html, body
{
    padding: 0px;
	margin: 0px;
	background-color: #E8E8E8;
	color: #333333;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
}

#wrapper {
	text-align: left;
	margin: 0px auto;
	padding: 0px;
	border: 0;
	width: 1040px;
	border: solid 1px #CCCCCC;
	background-color: #FFF;
}

#container
{
  width: 95%;
  min-width: 988px;
  min-height: 900px;
  margin: 0 auto;
  background-color: #fff;
  overflow: hidden;
}

#header {
	margin: 0 0 15px 0;
	background: #fff;
}

.headerText
{
    padding-top: 12px; 
	padding-left: 15px;
    font-size: 11px; 
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	font-weight: bold;
	color: #C17D52;
}

a:link.headerLink, a:active.headerLink, a:visited.headerLink
{
    font-size: 11px; 
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	font-weight: normal;
	color: #576E7E;
}

a:hover.headerLink
{
    font-size: 11px; 
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	font-weight: normal;
	color: #707C94;
}

#headerLinksContainer
{
  width: 100%;
  height: 35px;
  background-color: #F3F6F8;
  border-bottom: solid 1px #C2C5CA;
}

#headerMenu
{
  border: solid 1px #fff;
  width: 95%;
  height: 130px;
  margin: 10px auto;
}

a:link.headerMenuLink, a:active.headerMenuLink, a:visited.headerMenuLink
{
  height: 20px;
  background-color: #ececec;
  border: solid 1px #cbcbcb;
  color: #000000;
  font-size: 10px;
  font-weight: bold;
  font-family: Arial, Helvetica, sans-serif;
  padding-top: 6px;
  padding-left: 10px;
  padding-right: 10px;
  margin-right: 3px;
  vertical-align: middle;
  float: left;
  text-decoration: none;   
}

a:link.groupMenuLink, a:active.groupMenuLink, a:visited.groupMenuLink
{
  height: 20px;
  background-color: #ffe57f;
  border: solid 1px #cc9900;
  color: #000000;
  font-size: 10px;
  font-weight: bold;
  font-family: Arial, Helvetica, sans-serif;
  padding-top: 6px;
  padding-left: 10px;
  padding-right: 10px;
  margin-right: 3px;
  vertical-align: middle;
  float: left;
  text-decoration: none;   
}

a:hover.headerMenuLink
{
  height: 20px;
  background-color: #fff;
  border: solid 1px #cbcbcb;
  color: #000000;
  font-size: 10px;
  font-weight: bold;
  font-family: Arial, Helvetica, sans-serif;
  padding-top: 6px;
  padding-left: 10px;
  padding-right: 10px;
  margin-right: 3px;
  vertical-align: middle;
  float: left;
  text-decoration: none;   
}

a:hover.groupMenuLink
{
  height: 20px;
  background-color: #fff;
  border: solid 1px #cbcbcb;
  color: #000000;
  font-size: 10px;
  font-weight: bold;
  font-family: Arial, Helvetica, sans-serif;
  padding-top: 6px;
  padding-left: 10px;
  padding-right: 10px;
  margin-right: 3px;
  vertical-align: middle;
  float: left;
  text-decoration: none;   
}

a:link.headerMenuSelected, a:active.headerMenuSelected, a:visited.headerMenuSelected
{
  height: 20px;
  background-color: #000000;
  border: solid 1px #cbcbcb;
  color: #ececec;
  font-size: 10px;
  font-weight: bold;
  font-family: Arial, Helvetica, sans-serif;
  padding-top: 6px;
  padding-left: 10px;
  padding-right: 10px;
  margin-right: 3px;
  vertical-align: middle;
  float: left;
  text-decoration: none;   
}

a:link.groupMenuSelected, a:active.groupMenuSelected, a:visited.groupMenuSelected
{
  height: 20px;
  background-color: #ffe57f;
  border: solid 1px #cc9900;
  color: #ececec;
  font-size: 10px;
  font-weight: bold;
  font-family: Arial, Helvetica, sans-serif;
  padding-top: 6px;
  padding-left: 10px;
  padding-right: 10px;
  margin-right: 3px;
  vertical-align: middle;
  float: left;
  text-decoration: none;   
}

/*
a:link.headerGroupLink, a:active.headerGroupLink, a:visited.headerGroupLink, a:hover.headerGroupLink
{
  color: #000000;
  text-decoration: none;
  padding-right: 10px;   
}

#menuGroupLinkContainer
{
  background-color: #ffe57f;
  border: solid 1px #cc9900;
  width: 23%;
  height: 21px;
  padding: 2px 3px 3px 10px;
  float: right;
}

#menuGroupLinkContainer a:link, #menuGroupLinkContainer a:visited, #menuGroupLinkContainer a:active
{
  color: #000;
  font-size: 10px;
  font-weight: bold;
  font-family: Arial, Helvetica, sans-serif;
}

#menuGroupLinkContainer a:hover
{
  color: #333;
  font-size: 10px;
  font-weight: bold;
  font-family: Arial, Helvetica, sans-serif;
}*/

#bodyAds
{
  width: 100%;
  height: 320px;
}

#bodyAds div#leftPhoto
{
   border: solid 1px #cbcbcb;
   width: 670px;
   height: 300px;
   display: block;
   float: left;
   padding: 2px 2px;
}

a:link.photoTitle, a:active.photoTitle, a:visited.photoTitle
{
    font-size: 18px; 
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-decoration: none;
}

a:hover.photoTitle
{
    font-size: 18px; 
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-decoration: none;
}

a:link.photoLink, a:active.photoLink, a:visited.photoLink
{
    font-size: 10px; 
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	text-decoration: none;
	color: #333;
}

a:hover.photoLink
{
    font-size: 10px; 
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	text-decoration: underline;
	color: #666;
}

.photoInfo
{
    font-size: 12px; 
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
}

#searchButton
{
  background-color: #c06f37;
  color: #ffffff;
  border: none;
  font-weight: bold;
}

#headerAd
{
  width: 164px;
  height: 20px;
  display: block;
  /*border: solid 1px #cbcbcb;*/
  vertical-align: middle;
  float: right;
}

#headerAd2
{
  width: 265px;
  height: 20px;
  display: block;
  /*border: solid 1px #cbcbcb;*/
  vertical-align: middle;
  float: right;
}

#template2Container 
{
	border: solid 1px #CCC;
	width: 673px;
	min-height: 400px;
	float: left;
}

#leftContainer 
{
	border: solid 1px #fff;
	width: 235px;
	min-height: 400px;
	float: left;
}

#middleContainer { 
	float: left;
	width: 42%; /*43%*/
	margin-left: 10px;
	border: solid 1px #fff;
	overflow: visible;
}

#middleContainer label, #middleContainer input, #middleContainer select
{
	float: left;
	margin: 5px 5px;
}

#middleContainer label
{
    width: 120px;
	height: 24px;
	font-size: 16px;
}

#middleContainer input, #middleContainer select
{
    width: 250px;
	height: 22px;
	border: solid 1px #666;
	font-size: 14px;
	color: #666;
}

/*em
{
	font-weight: bold;
	padding-right: 1em;
	vertical-align: top; 
}*/

#template2Container div a:link, #template2Container div a:active, #template2Container div a:visited
{
	color: #000;
    font-size: 15px;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
}

#middleContainer .articleTitle
{
	color: #000;
    font-size: 18px;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
}

a:link.articleLink, a:active.articleLink, a:visited.articleLink
{
	color: #6488A6;
    font-size: 12px;
	font-weight: normal;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: underline;
}

a:hover.articleLink
{
	color: #6488A6;
    font-size: 12px;
	font-weight: normal;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
}

#rightContainer
{
	float: right;
	width: 302px;
	/*border: solid 1px #fff;*/
}

#rightContainer #monthlyItems
{
    /*border: solid 1px #fff;*/
	width: 297px;
	height: 66px;
	float: left;
}

#monthlyItemsContainer
{
    border-top: solid 1px #333 dotted;
	border-bottom: solid 1px #333 dotted;
	width: 295px;
	height: 50px;
	float: left;
}

#rightContainer #monthlyItemsContainer a:link, #rightContainer #monthlyItemsContainer a:visited
{
    border: solid 1px #fff;
	width: 30px;
	height: 20px;
	color: #FFAFB8;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding: 2px 2px 2px 2px;
	text-align: center;
	float: left;
	cursor: pointer;
	text-decoration: none;
}

#rightContainer #monthlyItemsContainer a:hover, #rightContainer #monthlyItemsContainer a:active
{
    border: solid 1px #fff;
	width: 30px;
	height: 20px;
	color: #000;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding: 2px 2px 2px 2px;
	text-align: center;
	float: left;
	cursor: pointer;
	text-decoration: none;
}

#events
{
	 margin-top: 5px;
	 float: left;
	 color: #000;
	 font-family: Arial, Helvetica, sans-serif;
	 height: 150px;
	 width: 95%;
	 display: block;
	 border: solid 1px #fff;
}

#events div ul
{
	list-style-image: url(../images/greaterBullet.png);
	background-repeat: no-repeat;
	padding-left: 10px;
	margin-left: 10px;
	margin-top: -10px;
}

#events div h5
{ 
	font-weight: bold;
	font-size: 12px;
}

#events div a:link, #events div a:visited, #events div a:active
{
	font-weight: normal;
	font-size: 10px;
	text-decoration: underline;
	color: #333;
}

#events div a:hover
{
	font-weight: normal;
	font-size: 10px;
	text-decoration: none;
	color: #000;
}

h2
{
    color: #000;
}

.peopleWatchContainer
{
    border-bottom: 1px solid #E5E5E5;
	padding: 5px 5px 12px 5px; 
	float: left; 
}

.peoplePhoto
{
    border: solid 1px #E5E5E5; 
	width: 80px; 
	height: 80px; 
	margin-right: 5px; 
	float: left;
}

.peopleArticle
{
    /*border: solid 1px #E5E5E5;*/
	width: 315px; 
	height: 80px; 
	float: left;
}

.cityPhoto
{
    border: solid 1px #E5E5E5; 
	width: 100px; 
	height: 60px; 
	margin-right: 5px; 
	float: left;
}

.cityGuides
{
    /*border: solid 1px #E5E5E5;*/
	width: 295px; 
	height: 60px; 
	float: left;
}

.peopleWatchContainer div.peopleArticle p, .peopleWatchContainer div.cityGuides p
{
    margin-top: -2px;
}

#footer {
	clear: both;
	background: #fff;
	padding-top: 15px;
	text-align: center;
}

/*SIGN UP*/
.asterisk
{
    color: #f00;    
}

.message
{
    font-size: 14px; 
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #f00;
}

#signup
{
    margin-top: 15px;
}

#signup div
{
    width: 400px;
    height: 70px;
    border: none;
    float: left;
}

#signup label
{
    width: 300px;
    height: 20px;
    border: none;
    float: left;
    margin-bottom: 0px;
    color: #333333;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
}

#signup input
{
    width: 399px;
    height: 35px;
    border: solid 1px #576E7E;
    float: left;
    margin-top: 0px;
    padding-left: 10px;
    font-size: 17px;
}

#signup .signupRequired
{
    width: 399px;
    height: 16px;
    float: left;
    text-align: right;
    color: #f00;
}

#signupButtons
{
    margin-top: 7px;
    margin-left: 2px;
    float: left;
}

#signupButtons input
{
    width: 70px;
    height: 25px;
    float: left;
}
